LinkedIn Accounts / REST API
List linkedin accounts
List all LinkedIn accounts connected to a workspace.
GET /api/mcp/linkedin/accountsDeterministic operationParameters
workspaceIdOptional · string- Optional with API key auth, inferred from the key.
curl -X GET "https://app.pipeline.help/api/mcp/linkedin/accounts" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"description": "Optional with API key auth, inferred from the key."
}
}
}